@media screen and (max-width: 1199px) {
    .menu-pc,.widget-desktop{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    #arcontactus{display: block;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 32px;}
     .section-about{padding:50px 0px 50px 0px ;}
     .logo{display: block;text-align: center;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 28px;}
    .table-wishlist{min-width: 900px;}
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 24px;}
    .section-about{padding:20px 0px 20px 0px ;}
    footer .container > .row{padding: 40px 0;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .banner{height: 210px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 22px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
    .header .col-xl-8.d-flex{font-size: 13px;}
    .icon-quote{font-size: 80px;}
}

@media screen and (max-width:450px) {
   .banner{height: 180px;}
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 20px;}
    .header .col-xl-8.d-flex{font-size: 11px;}
    .nav-trainning li button img{max-width: 40px;}
    .icon-quote{font-size: 60px;}
}

@media screen and (max-width:320px) {
    .banner{height: 150px;}
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 17px;}
    .nav-trainning li button img{max-width: 30px;}
    .header .col-xl-8.d-flex{font-size: 9px;}
    .icon-quote{font-size: 40px;}
}